TYPO3 Core - Feature #81379

For a page_type "Shortcut” make it possible to link to specific content
2017-05-30 13:09 - Viktor Livakivskyi

Status: Closed Start date: 2017-05-30
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PHP Version: Complexity:

Tags: Sprint Focus:

Description

Hi,

It would be nice to have a possibility to link to specific content element - not just to a complete page for "Shortcut" pages. Basically
something similar to "Link Wizard", but for internal pages only.

Related issues:
Related to TYPO3 Core - Feature #17406: Page type Shortcut with anchor points New 2007-06-21

History

#1 - 2017-05-30 14:37 - Riccardo De Contardi

- Status changed from New to Needs Feedback

Hi! Is this the same issue? #46138

#2 - 2017-05-30 16:25 - Riccardo De Contardi
I think | was wrong; the issue #17406 fits better.

#3 - 2017-05-30 16:33 - Viktor Livakivskyi

Yes, #17406 is the right one, this one can be closed as duplicate then.

#4 - 2017-05-30 16:52 - Riccardo De Contardi
- Related to Feature #17406: Page type Shortcut with anchor points added

#5 - 2017-05-30 16:52 - Riccardo De Contardi
- Status changed from Needs Feedback to Closed

@Viktor Livakivskyi thank you for your quick anwser; closing this as a duplicate (I add a reference from here to #17406 to keep track of it, anyway).
